This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 429016 - Empty debuginfo package
Empty debuginfo package
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-kerberos (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rob Crittenden
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-16 15:01 EST by Ville Skyttä
Modified: 2008-01-22 10:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-17 17:25:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2008-01-16 15:01:34 EST
python-kerberos produces a useless, empty debuginfo package.  Fix:

-install -s -m 644 build/lib*/kerberos.so \
+install -m 755 build/lib*/kerberos.so \

More info: http://fedoraproject.org/wiki/Packaging/Debuginfo
Comment 1 Rob Crittenden 2008-01-16 16:11:32 EST
Use setup.py to do the installation instead of doing it manually. This will
generate the proper debuginfo.

Checking in python-kerberos.spec;
/cvs/extras/rpms/python-kerberos/devel/python-kerberos.spec,v  <-- 
python-kerberos.spec
new revision: 1.2; previous revision: 1.1
done
Comment 2 Rob Crittenden 2008-01-17 17:25:51 EST
Fixed in F-7 and F-8 as well.
Comment 3 Fedora Update System 2008-01-22 10:47:03 EST
python-kerberos-1.0-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-01-22 10:48:24 EST
python-kerberos-1.0-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.